

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
09 Jan 2008 02:33:42 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.234])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m08IXcjO022829	for <[email-masked]>;
Wed, 09 Jan 2008 02:33:40 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so2613419wxd.22 for
<[email-masked]>; Tue, 08 Jan 2008 10:33:37 -0800 (PST)
Received: by 10.142.221.19 with SMTP id t19mr444294wfg.62.1199817217348; Tue,
08 Jan 2008 10:33:37 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs486142wfi; Tue,
08 Jan 2008 10:33:36 -0800 (PST)
Received: by 10.140.249.20 with SMTP id w20mr4504634rvh.66.1199817216242; Tue,
08 Jan 2008 10:33:36 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e15si14454926qbe.2.2008.01.08.10.33.33; Tue,
08 Jan 2008 10:33:36 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m07Mv2jg002584; Tue,
08 Jan 2008 12:31:47 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14351111 for [email-masked]; Tue,
08 Jan 2008 12:31:47 -0600
Received: from relay6.cso.uiuc.edu (relay6.cso.uiuc.edu [128.174.5.12])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m08IVlAG027045 for
<[email-masked]>; Tue, 08 Jan 2008 12:31:47 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay6.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m08IVejG002354 for
<[email-masked]>; Tue, 08 Jan 2008 12:31:46 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m08IVekq008932 for
<[email-masked]>; Tue, 08 Jan 2008 12:31:40 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m08IVe5M008931 for [email-masked]; Tue, 08 Jan 2008 12:31:40 -0600
Date: Tue, 08 Jan 2008 12:31:40 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801080107
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

391
ATHW40 PHFO 081831
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC TUE JAN 08 2008

BASED ON DATA THROUGH 1800 UTC JANUARY 08 2008

LOW CLOUDS ARE PRETTY MUCH NON EXISTENT OVER THE ISLANDS EARLY THIS
MORNING. A FEW PATCHES OF LOW CLOUDS HAVE MOVED IN FROM THE EAST
OVER PORTIONS OF THE HILO AND PUNA DISTRICTS. OTHERWISE SKIES ARE
BASICALLY CLEAR OVER THE ISLANDS. SNOW CAN STILL BE SEEN ON THE
GROUND OVER THE HIGH SUMMITS OF MAUNA KEA AND MAUNA LOA. THERE IS A
NARROW PLUME CLOUD SEEN MOVING WESTWARD JUST TO THE SOUTH OF MAUI.
THERE ARE PATCHES OF LOW CLOUDS SEEN AROUND THE ISLANDS. THE CLOUDS
TO THE NORTH OF THE ISLANDS ARE GENERALLY MOVING TOWARD THE NORTH
NORTHWEST WHILE CLOUDS SOUTH AND EAST OF THE ISLANDS BASICALLY
MOVING TOWARD THE WEST.

THE LEADING EDGE OF A COLD FRONT IS PRESENTLY ABOUT 500 MILES TO THE
WEST NORTHWEST OF KAUAI. CLOUDS ALONG THE THE 150 MILES WIDE BAND
CONSIST OF MAINLY LAYERED CLOUDS WITH SOME ISOLATED DEEP CONVECTION
ALONG THE FRONT NORTH OF 26N. FURTHER SOUTH ALONG THE FRONT THE
CLOUDS BEGIN TO TAKE ON A MORE OF A STRATOCUMULUS APPEARANCE. THE
FRONT IS MOVING TOWARD THE EAST SOUTHEAST AT AROUND 10 MPH.

$$

BURKE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.